#Introduction
There is a growing appreciation of the importance of microbial communities found in diverse environments from the oceans, to soil, to the insides and outsides of plants and animals. Recently, there has been an expanding focus on the microbial ecology of the "built environment" - human constructed entities like buildings, cars, and trains - places where humans spend a large fraction of their time. One relatively unexplored type of built environment is that found in space. As humans expand their reach into the solar system, with renewed interest in space travel, and with the possibility of the colonization of other planets and moons, it is of critical importance to understand the microbial ecology of the built environments being utilized for such endeavors.

Interest in the microbial occupants of spacecraft long precedes the launch of the International Space Station (ISS) \cite{11883448}\cite{5173646}. Early work primarily focused on ensuring that the surfaces of spacecraft were free of microbial contaminants in an effort to avoid inadvertent panspermia (seeding other planets with microbes from Earth) \cite{pierson2007microbial}. Work on human-occupied spacecraft such as Mir, Space Shuttles, and Skylab focused more on microbes with possible human health effects. With the launch of the ISS, it was understood that this new built environment would be permanently housing microbes as well as humans. Calls were made for a better understanding of microbial ecology and human-microbe interactions during extended stays in space \cite{pierson2007microbial} \cite{14994179} \cite{14569419}. Efforts were made to establish a baseline microbial census. For example, Novikova et al \cite{16364606} obtained more than 500 samples from the air, potable water, and surfaces of the ISS, over the course of 6 years. 

These early studies were unavoidably limited by their reliance on culturing to identify microbial species. Culture-independent approaches were eventually implemented, including some small-scale 16S rDNA PCR surveys \cite{14749908},\cite{Moissl\_2007} and the Lab-On-a-Chip Application Development Portable Test System (LOCAD-PTS) \cite{19845447}, which allows astronauts to test surfaces for lipopolysaccharide (LPS - a marker for Gram negative bacteria). Originally launched in 2006, the capability of the LOCAD-PTS was expanded in 2009 to include an assay for fungi (beta-glucan, a fungal cell wall component) and Gram positive bacteria (lipoteichoic acid, a component of the cell wall of Gram positive bacteria.) The first large-scale, culture-independent 16S rDNA PCR survey was published only in 2014 using the Roche 454 platform (pyrosequencing), looking at dust on the ISS \cite{24695826}.  A more recent study examined several samples collected on the Japanese module of the ISS over a period of four years, also sequenced with pyrosequencing \cite{Ichijo_2016}.  We report here on a further effort involving 16S rDNA PCR and sequencing, using the Illumina platform, to examine the  microbial communities found on 15 surfaces inside the ISS.

The 15 surfaces sampled on the ISS were chosen by the Project MERCCURI team in an effort to make them analogous to 1) the surfaces sampled for the "Wildlife of Our Homes" project (http://homes.yourwildlife.org) \cite{Dunn_2013} \cite{Barber_n_2015}, which asked citizen scientists to swab nine surfaces in their homes, and 2) cell phone and shoe swab samples that were also being collected via Project MERCCURI. The motivation for choosing the sites in this way was both to increase public awareness of the microbiology of the built environment, as well as to begin to compare the microbial ecology of homes on Earth with the only current human home in space. We also present a comparison of the ISS swab results with data from 13 human body sites sampled via the Human Microbiome Project. This comparison was done to example the potential human contribution to the microbial life on the ISS.

We have also compiled a collection of papers on space microbiology in an online resource to provide a more comprehensive historical perspective of this kind of work (see http://www.mendeley.com/groups/844031/microbiology-of-the-built-environment/papers/added/0/tag/space/). 